<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>

<word str="air"><audio>air.mp3</audio><definition>the space above and around things</definition></word>
<word str="alone"><audio>alone.mp3</audio><definition>with nobody</definition></word>
<word str="around"><audio>around.mp3</audio><definition>all the way round</definition></word>
<word str="awesome"><audio>awesome.mp3</audio><definition>very good</definition></word>
<word str="awful"><audio>awful.mp3</audio><definition>very bad</definition></word>
<word str="baby"><audio>baby.mp3</audio><definition>a very young child</definition></word>
<word str="bad luck"><audio>bad luck.mp3</audio><definition>you say this when something bad happens        to somebody</definition></word>
<word str="bench"><audio>bench.mp3</audio><definition>you can sit on this in a garden or park</definition></word>
<word str="birthday"><audio>birthday.mp3</audio><definition>the day when someone is a year older</definition></word>
<word str="block"><audio>block.mp3</audio><definition>a number of buildings together with streets all round them</definition></word>
<word str="bruise"><audio>bruise.mp3</audio><definition>a dark mark on your skin that comes after something hits it</definition></word>
<word str="clap"><audio>clap.mp3</audio><definition>to hit your hands together to show that you like something</definition></word>
<word str="cousin"><audio>cousin.mp3</audio><definition>the son (or daughter) of your mother’s (or father’s) sister (or brother)</definition></word>
<word str="dumb"><audio>dumb.mp3</audio><definition>stupid</definition></word>
<word str="fall down"><audio>fall down.mp3</audio><definition>to go down suddenly onto the ground</definition></word>
<word str="fall off"><audio>fall off.mp3</audio><definition>to go down from something suddenly</definition></word>
<word str="grades"><audio>grades.mp3</audio><definition>the numbers or letters that teachers give to school work to show when it is good or bad</definition></word>
<word str="grass"><audio>grass.mp3</audio><definition>it is green; gardens and parks have a lot of it on the ground</definition></word>
<word str="ground"><audio>ground.mp3</audio><definition>we walk on this</definition></word>
<word str="helmet"><audio>helmet.mp3</audio><definition>a hard hat that people wear when they skateboard</definition></word>
<word str="high"><audio>high.mp3</audio><definition>far up from the ground</definition></word>
<word str="honey"><audio>honey.mp3</audio><definition>you say this to someone when you love them</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>something that you think</definition></word>
<word str="jump"><audio>jump.mp3</audio><definition>to move suddenly from one place to a different place; when you move suddenly from one place to a different place</definition></word>
<word str="maybe"><audio>maybe.mp3</audio><definition>perhaps</definition></word>
<word str="park"><audio>park.mp3</audio><definition>a big garden that is open to everyone to visit</definition></word>
<word str="parking lot"><audio>parking lot.mp3</audio><definition>people leave their cars here</definition></word>
<word str="practice"><audio>practice.mp3</audio><definition>when you do something many times so that you can do it well</definition></word>
<word str="present"><audio>present.mp3</audio><definition>you give this to someone</definition></word>
<word str="push"><audio>push.mp3</audio><definition>to move something away from you</definition></word>
<word str="real"><audio>real.mp3</audio><definition>true</definition></word>
<word str="school"><audio>school.mp3</audio><definition>students learn here</definition></word>
<word str="skateboard"><audio>skateboard.mp3</audio><definition>a board with little wheels that can move fast; to go on a skateboard</definition></word>
<word str="skatepark"><audio>skatepark.mp3</audio><definition>a place where people can skateboard</definition></word>
<word str="step"><audio>step.mp3</audio><definition>when you move from one foot to the other foot</definition></word>
<word str="sure"><audio>sure.mp3</audio><definition>when you want to say ‘yes’ to somebody, you say this</definition></word>
<word str="tough"><audio>tough.mp3</audio><definition>not easy</definition></word>
<word str="trick"><audio>trick.mp3</audio><definition>a clever way of moving on a skateboard</definition></word>
<word str="try"><audio>try.mp3</audio><definition>to begin to do something that you can’t do       very well</definition></word>
<word str="turn"><audio>turn.mp3</audio><definition>to move round</definition></word>
<word str="wall"><audio>wall.mp3</audio><definition>something strong and thick that you can go up on a skateboard</definition></word>
<word str="world"><audio>world.mp3</audio><definition>people live in a lot of different countries here</definition></word>


</exercise>
